.OESK_XBody_f731f5fe{width:1100px;background-color:#DADBDD;max-width:1100px;min-width:1100px;margin:8px auto 15px}
body{background-color:#262626}
.OESK_XBody_f731f5fe .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_f731f5fe .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEText_Default{width:350px;height:80px}
#XBody{height:auto;background-color:#262626}
#XBody .OESZ_XBodyContent{height:724px}
#WE037cd1195c{position:absolute;left:0;top:19px;width:206px;height:701px}
#WE456afa1def{position:absolute;left:280px;top:396px;width:207px;height:215px}
#WE74666e83e9{position:absolute;left:260px;top:110px;width:620px;height:auto;color:#D8D8D8;font-family:'Segoe Print'}
#WE2c98d04c3e{position:absolute;left:500px;top:428px;width:370px;height:auto;color:#D8D8D8;font-family:'Segoe Print'}
#WE601d8c4c80{position:absolute;left:750px;top:588px;width:100px;height:150px}
#WEd9c44e0ba2{position:absolute;left:225px;top:19px;width:120px;height:80px}

